#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Fields\ (JSON)=[G'\uff21\uff44\uff44\uff49\uff54\uff49\uff4f\uff4eal Fields (JSON)\u0e0f\u0e39\u0130\u0131\uff5c]
API\ Token=[G'API Token\u0e0f\u0e39\u0130\u0131\uff5c]
API\ Token\ for\ the\ Plan\ server.=[G'\uff21\uff30\uff29 \uff34\uff4f\uff4b\uff45\uff4e \uff46or the Plan server.\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Comma-separated\ tags.=[G'\uff23\uff4f\uff4d\uff4d\uff41-\uff53\uff45parated tags.\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Plan\ Record=[G'\uff23\uff52\uff45\uff41\uff54\uff45 Plan Record\u0e0f\u0e39\u0130\u0131\uff5c]
Creates\ a\ new\ plan\ record\ (e.g.,\ task,\ story,\ or\ issue)\ in\ the\ connected\ Plan\ application.=[G'\uff23\uff52\uff45\uff41\uff54\uff45\uff53 \uff41 \uff4e\uff45\uff57 \uff50\uff4c\uff41\uff4e \uff52\uff45\uff43ord (e.g., task, story, or issue) in the connected Plan application.\u0e0f\u0e39\u0130\u0131\uff5c]
Current\ Record\ Name/ID=[G'\uff23\uff55\uff52\uff52\uff45\uff4e\uff54 \uff32ecord Name/ID\u0e0f\u0e39\u0130\u0131\uff5c]
Current\ Release\ Name=[G'\uff23\uff55\uff52\uff52\uff45\uff4e\uff54 Release Name\u0e0f\u0e39\u0130\u0131\uff5c]
Current\ Sprint\ Name=[G'\uff23\uff55\uff52\uff52\uff45\uff4et Sprint Name\u0e0f\u0e39\u0130\u0131\uff5c]
Current\ WorkItem\ ID=[G'\uff23\uff55\uff52\uff52\uff45\uff4et WorkItem ID\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Record=[G'\uff24\uff45\uff4cete Record\u0e0f\u0e39\u0130\u0131\uff5c]
Deletes\ a\ specified\ Plan\ record.=[G'\uff24\uff45\uff4c\uff45\uff54\uff45\uff53 \uff41 \uff53pecified Plan record.\u0e0f\u0e39\u0130\u0131\uff5c]
Delivered=[G'Delivered\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
DevOps\ Plan=[G'\uff24\uff45vOps Plan\u0e0f\u0e39\u0130\u0131\uff5c]
DevOpsPlan=[G'\uff24evOpsPlan\u0e0f\u0e39\u0130\u0131\uff5c]
e.g.\ Critical,\ High,\ Medium,\ Low=[G'\uff45.\uff47. \uff23\uff52\uff49\uff54\uff49\uff43\uff41l, High, Medium, Low\u0e0f\u0e39\u0130\u0131\uff5c]
e.g.\ Defect,\ Task,\ Story,\ Epic=[G'\uff45.\uff47. \uff24\uff45\uff46\uff45\uff43\uff54, \uff34ask, Story, Epic\u0e0f\u0e39\u0130\u0131\uff5c]
e.g.\ Fixed,\ Duplicate,\ Invalid=[G'\uff45.\uff47. \uff26\uff49\uff58\uff45\uff44, \uff24\uff55plicate, Invalid\u0e0f\u0e39\u0130\u0131\uff5c]
e.g.\ Submitted,\ Active,\ Resolved,\ Closed=[G'\uff45.\uff47. \uff33\uff55\uff42\uff4d\uff49\uff54\uff54\uff45\uff44, Active, Resolved, Closed\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ Base\ Url\ for\ Devops\ Plan\ Server\ (Example\:\ https\://<plan-server-url>)=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff22\uff41\uff53\uff45 \uff35rl for Devops Plan Server (Example\: https\://<plan-server-url>)\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ ID\ of\ WorkItem\ to\ update.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff29\uff24 of WorkItem to update.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ name\ of\ Release\ to\ update.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff4e\uff41me of Release to update.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ name\ of\ Sprint\ to\ update.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff4e\uff41me of Sprint to update.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ name\ of\ the\ Application.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff4e\uff41me of the Application.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ name/ID\ of\ Record\ to\ update.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff4e\uff41\uff4de/ID of Record to update.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ Record\ Type=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48e Record Type\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ type\ of\ record\ to\ create\ (e.g.,\ 'WorkItem',\ 'Sprint',\ 'Release').=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff54\uff59\uff50\uff45 \uff4ff record to create (e.g., 'WorkItem', 'Sprint', 'Release').\u0e0f\u0e39\u0130\u0131\uff5c]
Format\:\ YYYY-MM-DD=[G'\uff26\uff4f\uff52\uff4d\uff41\uff54\: YYYY-MM-DD\u0e0f\u0e39\u0130\u0131\uff5c]
Format\:\ YYYY-MM-DD\ =[G'\uff26\uff4f\uff52\uff4d\uff41\uff54\: \uff39YYY-MM-DD \u0e0f\u0e39\u0130\u0131\uff5c]
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-01)=[G'\uff26\uff4f\uff52\uff4d\uff41\uff54\: \uff39\uff39\uff39\uff39-MM-DD (e.g. 2025-10-01)\u0e0f\u0e39\u0130\u0131\uff5c]
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-31)=[G'\uff26\uff4f\uff52\uff4d\uff41\uff54\: \uff39\uff39\uff39\uff39-MM-DD (e.g. 2025-10-31)\u0e0f\u0e39\u0130\u0131\uff5c]
Frozen=[G'Frozen\u0e0f\u0e39\u0130\u0131\uff5c]
If\ checked,trust\ all\ SSL\ certificates.=[G'\uff29\uff46 \uff43\uff48\uff45\uff43\uff4b\uff45\uff44,\uff54\uff52ust all SSL certificates.\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
Leave\ empty\ to\ keep\ current\ description.=[G'\uff2c\uff45\uff41\uff56\uff45 \uff45\uff4d\uff50\uff54\uff59 \uff54o keep current description.\u0e0f\u0e39\u0130\u0131\uff5c]
Leave\ empty\ to\ keep\ current\ name.=[G'\uff2c\uff45\uff41\uff56\uff45 \uff45\uff4d\uff50\uff54\uff59 to keep current name.\u0e0f\u0e39\u0130\u0131\uff5c]
Leave\ empty\ to\ keep\ the\ current\ name.=[G'\uff2c\uff45\uff41\uff56\uff45 \uff45\uff4d\uff50\uff54\uff59 to keep the current name.\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Name=[G'New Name\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Record\ Name=[G'\uff2e\uff45\uff57 \uff32ecord Name\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Release\ Name=[G'\uff2e\uff45\uff57 \uff32\uff45lease Name\u0e0f\u0e39\u0130\u0131\uff5c]
Owner\ ID=[G'Owner ID\u0e0f\u0e39\u0130\u0131\uff5c]
Parent\ ID=[G'Parent ID\u0e0f\u0e39\u0130\u0131\uff5c]
Plan\ Base\ Url=[G'\uff30\uff4c\uff41n Base Url\u0e0f\u0e39\u0130\u0131\uff5c]
Planned\ Release=[G'\uff30\uff4c\uff41\uff4ened Release\u0e0f\u0e39\u0130\u0131\uff5c]
Priority=[G'Priority\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Provide\ additional\ mandatory\ fields\ depending\ on\ record\ type.\ You\ can\ supply\ either\ JSON\ or\ key\=value\ format\ Refer\ to\ usage\ page\ of\ the\ documentation.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45 \uff41\uff44\uff44\uff49\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff4d\uff41\uff4e\uff44\uff41\uff54\uff4f\uff52\uff59 \uff46\uff49\uff45\uff4c\uff44\uff53 \uff44\uff45\uff50\uff45nding on record type. You can supply either JSON or key\=value format Refer to usage page of the documentation.\u0e0f\u0e39\u0130\u0131\uff5c]
Record\ Name=[G'\uff32\uff45cord Name\u0e0f\u0e39\u0130\u0131\uff5c]
Record\ Type=[G'\uff32\uff45cord Type\u0e0f\u0e39\u0130\u0131\uff5c]
Record\ Type\ Name=[G'\uff32\uff45\uff43\uff4f\uff52d Type Name\u0e0f\u0e39\u0130\u0131\uff5c]
Resolution=[G'\uff32esolution\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ to\ 'Yes'\ or\ 'No'=[G'\uff33\uff45\uff54 \uff54\uff4f '\uff39\uff45s' or 'No'\u0e0f\u0e39\u0130\u0131\uff5c]
Severity=[G'Severity\u0e0f\u0e39\u0130\u0131\uff5c]
Sprint=[G'Sprint\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
State=[G'State\u0e0f\u0e39\u0130\u0131\uff5c]
Story\ Points=[G'\uff33\uff54ory Points\u0e0f\u0e39\u0130\u0131\uff5c]
Supply\ advanced\ fields\ or\ custom\ fields\ not\ listed\ above.=[G'\uff33\uff55\uff50\uff50\uff4c\uff59 \uff41\uff44\uff56\uff41\uff4e\uff43ed fields or custom fields not listed above.\u0e0f\u0e39\u0130\u0131\uff5c]
Tags=[G'Tags\u0e0f\u0e39\u0130\u0131\uff5c]
Teamspace\ Id=[G'\uff34\uff45amspace Id\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Entity\ Definition\ Name\ (e.g.,\ WorkItem,\ Sprint,\ Release).=[G'\uff34\uff48\uff45 \uff25\uff4e\uff54\uff49\uff54\uff59 \uff24\uff45\uff46inition Name (e.g., WorkItem, Sprint, Release).\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ID\ of\ the\ parent\ work\ item.=[G'\uff34\uff48\uff45 \uff29\uff24 \uff4f\uff46 \uff54\uff48e parent work item.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Name\ of\ the\ record\ you\ want\ to\ delete.=[G'\uff34\uff48\uff45 \uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e record you want to delete.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Name\ of\ the\ target\ Release.=[G'\uff34\uff48\uff45 \uff2e\uff41\uff4d\uff45 \uff4f\uff46 the target Release.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Name/ID\ of\ the\ assigned\ Sprint.=[G'\uff34\uff48\uff45 \uff2e\uff41\uff4d\uff45/\uff29\uff24 \uff4ff the assigned Sprint.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Project\ Name.=[G'\uff34\uff48\uff45 \uff30\uff52oject Name.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ summary/Headline\ of\ the\ work\ item.=[G'\uff34\uff48\uff45 \uff53\uff55\uff4d\uff4d\uff41\uff52\uff59/\uff28eadline of the work item.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ ID\ of\ the\ owner.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff29\uff24 of the owner.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ integrates\ with\ a\ DevOps\ Plan\ application\ to\ manage\ work\ items\ and\ plans.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff54\uff45\uff47\uff52ates with a DevOps Plan application to manage work items and plans.\u0e0f\u0e39\u0130\u0131\uff5c]
Title=[G'Title\u0e0f\u0e39\u0130\u0131\uff5c]
To\ find\ the\ Teamspace\ ID\:\ Go\ to\ My\ Applications\ \u2192\ Tenant\ Management\ \u2192\ select\ your\ teamspace\ \u2192\ Details\ tab\ \u2192\ Enable\ Show\ connection\ properties\ ->\ Copy\ the\ ID\ from\ the\ Data\ Base\ field.=[G'\uff34\uff4f \uff46\uff49\uff4e\uff44 \uff54\uff48\uff45 \uff34\uff45\uff41\uff4d\uff53\uff50\uff41\uff43\uff45 \uff29\uff24\: \uff27\uff4f \uff54\uff4f \uff2d\uff59 \uff21\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4f\uff4e\uff53 \u2192 \uff34\uff45\uff4e\uff41\uff4e\uff54 \uff2danagement \u2192 select your teamspace \u2192 Details tab \u2192 Enable Show connection properties -> Copy the ID from the Data Base field.\u0e0f\u0e39\u0130\u0131\uff5c]
Trust\ All\ SSL\ Certificates=[G'\uff34\uff52\uff55\uff53\uff54 \uff21\uff4c\uff4c \uff33SL Certificates\u0e0f\u0e39\u0130\u0131\uff5c]
Type=[G'Type\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Any\ Record=[G'\uff35\uff50\uff44\uff41\uff54e Any Record\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Release=[G'\uff35\uff50\uff44\uff41te Release\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Sprint=[G'\uff35\uff50\uff44ate Sprint\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ WorkItem=[G'\uff35\uff50\uff44\uff41te WorkItem\u0e0f\u0e39\u0130\u0131\uff5c]
Updates\ a\ Record\ in\ Plan.=[G'\uff35\uff50\uff44\uff41\uff54\uff45\uff53 \uff41 \uff32ecord in Plan.\u0e0f\u0e39\u0130\u0131\uff5c]
Updates\ a\ Release\ record\ .=[G'\uff35\uff50\uff44\uff41\uff54\uff45\uff53 \uff41 \uff32elease record .\u0e0f\u0e39\u0130\u0131\uff5c]
Updates\ a\ Sprint\ record.=[G'\uff35\uff50\uff44\uff41\uff54\uff45\uff53 \uff41 Sprint record.\u0e0f\u0e39\u0130\u0131\uff5c]
Updates\ a\ WorkItem\ record.=[G'\uff35\uff50\uff44\uff41\uff54\uff45\uff53 \uff41 \uff37orkItem record.\u0e0f\u0e39\u0130\u0131\uff5c]
